//
//  ScreenCapture.h
//  traceWrite
//
//  Created by 今井 彰彦 on 2012/02/24.
//  Copyright (c) 2012 AIG-Soft. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "QuartzCore/CALayer.h"

UIImage *viewCapture(UIView *view);
UIImage *screenCapture(void);
